# prelink.conf autogenerated by eselect
# Make all changes to /etc/env.d files
-l /bin
-l /sbin
-l /usr/bin
-l /usr/sbin
-l /lib
-l /usr/lib
-l /lib32
-l /usr/lib32
-l /lib64
-l /usr/lib64
-h /opt/bin/
-h /usr/x86_64-pc-linux-gnu/gcc-bin/4.8.4/
-h /usr/x86_64-pc-linux-gnu/gnat-gcc-bin/4.3/
-h /usr/libexec/gnat-gcc/x86_64-pc-linux-gnu/4.3/
-h /opt/nvidia-cg-toolkit/bin/
-h /usr/games/bin/
-h /opt/aws-as-tools/bin/
-h /lib64/
-h /usr/lib64/
-h /usr/local/lib64/
-h /lib32/
-h /usr/lib32/
-h /usr/local/lib32/
-h /lib/
-h /usr/lib/
-h /usr/local/lib/
-h include ld.so.conf.d/*.conf/
-h /usr/lib32/OpenCL/vendors/nvidia/
-h /usr/lib64/OpenCL/vendors/nvidia/
-h /usr/lib32/opengl/nvidia/lib/
-h /usr/lib64/opengl/nvidia/lib/
-h /usr/lib64/qca2/
-h /usr/lib64/qt4/
-h /usr/lib32/qt4/
-h /usr/lib/qt4/
-h /usr/lib64/gnat-gcc/x86_64-pc-linux-gnu/4.3/
-h /usr/lib64/gnat-gcc/x86_64-pc-linux-gnu/4.3/adalib/
-h /opt/nvidia-cg-toolkit/lib64/
-h /usr/games/lib64/
-h /usr/games/lib32/
-h /usr/games/lib/
-b /usr/lib64/libfreebl3.so
-b /usr/lib64/libnssdbm3.so
-b /usr/lib64/libsoftokn3.so
-b /usr/lib32/libfreebl3.so
-b /usr/lib32/libnssdbm3.so
-b /usr/lib32/libsoftokn3.so
